Bug 1288281 - gnome-shell-extension-gpaste is not compatible with EL 7.2
gnome-shell-extension-gpaste is not compatible with EL 7.2
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: gpaste (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-03 20:34 EST by Anssi Johansson
Modified: 2016-02-01 04:56 EST (History)
2 users (show)

See Also:
Fixed In Version: gpaste-3.14.4.1-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-01 04:56:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anssi Johansson 2015-12-03 20:34:15 EST
Description of problem:
gnome-shell-extension-gpaste requires gnome-shell <= 0:3.9.5, but RHEL 7.2 provides gnome-shell = 3.14.4-37.el7

I have no idea if gnome-shell-extension-gpaste would work with RHEL 7.2 or not, but at the moment the dependency checks prevent installing gnome-shell-extension-gpaste on RHEL 7.2.

Version-Release number of selected component (if applicable):
3.3.1-1.el7

Steps to Reproduce:
1. Upgrade to RHEL 7.2
2. yum install gnome-shell-extension-gpaste

Actual results:
See yum complain about a missing dependency

Expected results:
gnome-shell-extension-gpaste gets installed

Additional info:
EPEL7's builders have already been updated to RHEL 7.2.
Comment 1 Yaakov Selkowitz 2015-12-16 13:38:17 EST
(In reply to Anssi Johansson from comment #0)
> Description of problem:
> gnome-shell-extension-gpaste requires gnome-shell <= 0:3.9.5, but RHEL 7.2
> provides gnome-shell = 3.14.4-37.el7
> 
> I have no idea if gnome-shell-extension-gpaste would work with RHEL 7.2 or
> not, but at the moment the dependency checks prevent installing
> gnome-shell-extension-gpaste on RHEL 7.2.

It should with a rebase to 3.14.  Please merge from f21 into epel7 and update.
Comment 2 Fedora Update System 2016-01-15 05:00:20 EST
gpaste-3.14.4.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d2f94b1cf4
Comment 3 Fedora Update System 2016-01-16 14:21:56 EST
gpaste-3.14.4.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d2f94b1cf4
Comment 4 Fedora Update System 2016-02-01 04:56:46 EST
gpaste-3.14.4.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.